name: 'Theme test with missing content region'
type: theme
base theme: stable9
description: 'Test theme which has a non-existent content region.'
# version: VERSION
regions:
  - foo: Foo

# Information added by Drupal.org packaging script on 2025-03-19
version: '11.1.5'
project: 'drupal'
datestamp: 1742407917
